name = "Air Pirate"

[[world]]
name = "Port Royal"

[[world]]
name = "The Land of Dragons"

[[drops]]
name = "Dark Crystal"
kind = "material"
chance = 8

	[drops.material]
	category = "dark"
	kind = "crystal"

[[drops]]
name = "Bright Crystal"
kind = "material"
chance = 4

	[drops.material]
	category = "bright"
	kind = "crystal"
